Subject: Re: linux-next: manual merge of the usb tree with the vfs tree

From: Greg KH <[email-masked]>
Date: Tue, 1 May 2012 09:46:46 -0400

On Tue, May 01, 2012 at 03:04:16PM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the usb tree got a conflict in
> drivers/usb/core/inode.c between commit eaf5fb5977e0 ("switch usbfs to
> use of simple_{unlink,rmdir}") from the  tree and commit fb28d58b72aa
> ("USB: remove CONFIG_USB_DEVICEFS") from the usb tree.
> 
> The latter removes the file modified by the former, so I just removed the
> file.

That sounds correct to me, thanks for doing this.

greg k-h